/*
    Theme Name: Abstrak Child
    Theme URI: http://axilthemes.com/themes/abstrak/
    Template: abstrak
    Description: Abstrak is a modern Responsive Multi-Purpose WordPress theme for startup digital agency and SEO agency that offers design, development and online marketing services to its client.
    Author: Axilthemes
    Author URI: http://axilthemes.com
    Version: 1.0.0
    License: GNU General Public License v2 or later
    License URI: LICENSE
    Text Domain: abstrak-child
    Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post
    This theme, like WordPress, is licensed under the GPL.
*/

body{
    font-family: "Montserrat", Sans-serif !important;
}
.banner .banner-content .axil-btn {
    padding: 20px 60px;
}
.axil-btn.btn-large {
    padding: 18px 55px;
}
/* Footer Styles */
.footer-newsletter .title{
    font-size: 45px;
    font-weight: 700;
}
.widget.widge-social-share .social-list li {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #2522ba;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
}
div#text-2 {
    margin: 0;
}
div#text-2 p{
    margin: 0;
    text-align: right;
    padding-right: 25px;
    font-size: 18px;
}
/* .widget.widge-social-share .social-list li::after{
    content: '';
    width: 45px;
    height: 45px;
    z-index: -1;
    background: green;
    position: absolute;
    bottom: -80px;
    top: 0;
    transition: 0.10s ease-in-out;
}
.widget.widge-social-share .social-list li:hover .widget.widge-social-share .social-list li::after{
    bottom: 0;
} */
.widget.widge-social-share .blog-share{
    background: transparent;
    display: block;
}
.widget.widge-social-share .social-list {
    display: flex;
    justify-content: space-between;
}
.widget.widge-social-share .social-list li a {
    color: #fff;
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
/* End Footer */
.home-services .section-heading {
    width: 60%;
}
.about-btn{
    display: none;
}
.section-padding-3{
    padding: 0 0 80px;
}
.entry-content{
    margin: 0;
}
.breadcrumb-banner .banner-thumbnail img{
    width: auto;
}
.elementor-section.elementor-section-height-full.Innerpage-banner {
    height: 545px;
    overflow: hidden;
}
.Innerpage-banner .breadcrumb-banner.single-breadcrumb .section-heading p {
    width: 75%;
}
.Innerpage-banner .breadcrumb-banner .shape-group-8 .shape.shape-3{
    opacity: 0.4;
}
.breadcrumb-banner .section-heading .title{
    color: #27272e;
}
.footer-top{
    display: none;
}
.entry-content a{
    text-decoration: none;
}
.breadcrumb-banner .section-heading .title{
    margin-bottom: 25px;
    font-size: 55px;
    line-height: 65px;
    font-weight: 700;
}
.banner.banner-style-3 .banner-content .title {
    margin-bottom: 40px;
    font-size: 55px;
}
.elementor-image-box-title{
    margin-bottom: 15px;
}
.services-part .elementor-element-populated{
    height: 215px;
}
/*======= Company Page =======*/
.page-id-4838 .jumbotron-box .elementor-container {
    background: #9d2ef2;
}

/*========= Contact US Page ==============*/
.map-loaction .elementor-widget-wrap{
    width: 80%;
}
.map-loaction .elementor-widget-google_maps .elementor-widget-container {
    border-radius: 25px;
}
.contact-form textarea.form-control{
    height: 135px;
    resize: none;
}
.contact-form input::placeholder,
.contact-form textarea::placeholder{
    color: #1b1b20;
}
.contact-form input, .form-control {
    border: 1px solid #9bc1f8;
}
.contact-form input{
    height: 55px;
}
.page-id-4722 .jumbotron-box .elementor-container,
.page-id-4961 .jumbotron-box .elementor-container{
    background: #c4f2ff;
}

/*==== Consulting Page=====*/
.page-id-4891 .jumbotron-box .elementor-container{
    background: #88e0d6;
}
.page-id-4891 .jumbotron-box.consult_01 .elementor-container{
    background: #e0aa88;
}
.services-grid{
    height: 310px;
}
.digital-tran .elementor-widget-wrap{
    height: 160px;
    position: relative;
}
 .digital-tran .elementor-image-box-content{
    position: absolute;
    bottom: -10px;
    
}
.digital-tran .elementor-image-box-title{
   margin: 0;

} 
.digital-tran .elementor-image-box-img{
    height: 96px;
}
/*=== jumbotron-box=== */
.jumbotron-box .elementor-container{
    position: relative;
    background: #e2afe9;
    padding: 50px;
    border-radius: 20px;
}
.jumbotron-image .elementor-element{
    position: absolute;
    top: -100px;
    right: 0;
    z-index: 3;
}



/*==== media query ====*/
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 1200px;
    }
    .container{
        max-width: 1200px;
    }
    .axil-mainmenu .container{
        padding: 0;
    }
}
@media only screen and (max-width: 1200px) {
    .breadcrumb-banner.single-breadcrumb .banner-thumbnail img {
        width: auto;
    }
    
    
}
@media only screen and (max-width: 991px) {
    .elementor-section.elementor-section-height-full.Innerpage-banner .breadcrumb-banner.single-breadcrumb {
        padding: 100px 0 40px;
    }
    
    
}
@media only screen and (max-width: 767px) {
    .elementor-section.elementor-section-height-full.Innerpage-banner {
        height: auto;
    }
    .elementor-section.elementor-section-height-full.Innerpage-banner .row{
       flex-direction: column-reverse;
    }
    .breadcrumb-banner.single-breadcrumb .banner-thumbnail img {
        padding-bottom: 30px;
    }
    .home-services .section-heading {
        width: 100%;
    }
    div#text-2 p{
        text-align: center;
    }
    .jumbotron-image .elementor-element{
        position: relative;
        top: 60px;
    }
    .mobile_col_change .elementor-container{
        flex-direction: column-reverse;
    }
    .mobile-nav-header .mobile-menu-close{
        text-align: center;
        position: relative;
    }
    .mobile-nav-header .mobile-menu-close .fa-times{
        position: absolute;
        top: 7px;
        left: 0;
        right: 0;
        bottom: auto;
    }
}
@media only screen and (max-width: 575px) {
    .banner.banner-style-3 .banner-content .title {
        margin-bottom: 35px;
        font-size: 47px;
    }
    .Innerpage-banner .breadcrumb-banner.single-breadcrumb .section-heading p {
        width: 100%;
    }
    .Innerpage-banner .breadcrumb-banner .section-heading .title{
        font-size: 48px;
    }
    .axil-header .header-navbar .header-logo img {
        max-height: 40px;
    }
    .map-loaction .elementor-widget-wrap{
        width: 100%;
    }  
    .jumbotron-box .elementor-container{
        padding: 30px 15px;
        margin: 0 15px;
    }
    .jumbotron-image .elementor-element{
        position: relative;
        top: 60px;
    }
    /* .digital-tran .elementor-image-box-img{
        text-align: right;
        width: 100%;
    } */
    .digital-tran .elementor-image-box-wrapper{
        text-align: right !important;
    }
    .digital-tran .elementor-image-box-title{
        text-align: left;
    }
    .services-part .elementor-element-populated{
        height: auto;
    }
    .services-part .elementor-image-box-title{
        margin-top: 20px;
    }
}